Results 1 to 2 of 2
Discuss 3.0.1 (7A400) to latest? PLZ HELP! at the Blacksn0w (3G(S) unlock) - Hackint0sh.org; hi guys I'm new here, and I really hope this question has not been asked ...
  1. #1
    Newbie Array

    Join Date
    Aug 2010
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default 3.0.1 (7A400) to latest? PLZ HELP!

    hi guys
    I'm new here, and I really hope this question has not been asked before. If it was, I apologize for repeating!

    I came here because of an issue I am having and I am hoping someone will be able to help out, because I have no idea what to do.

    I am using a 3GS, running with the following:
    Version 3.0.1 (7A400)
    Carrier "Carrier 4.0" <----- I'll explain why I included this later
    SHSHs on file = 3.1, 3.1.2, 3.1.3, 4.0, 4.0.1

    I jailbroke and unlocked on my own, and went from one carrier (Rogers) to another (Bell) in February of this year. Recently, my Carrier (Bell Canada) must have updated something and now my Data does not work when I am in 3G. Data is in my monthly plan, but i only get data while on Wifi.

    I have contacted Technical Support, they have suggested I reset network settings, and this didn't help.

    They have now stated that the "Carrier" information being shown on my Settings>>General>>About is somewhat outdated and could be causing the problem. Their only suggestion was to update my Itunes then connect and update the firmware on my 3GS

    My concern, is that I will lose my unlock and then my phone will be useless on my current carrier.

    I am unsure what the correct steps are to update my 3GS and ensure that I can unlock it again! I realize by updating I am going to lose all my jailbreak apps on my phone.

    Any help would be greatly appreciated!



  2. #2
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    If you have a 3GS and any sort of way to activate the phone (Phone Book SIM, legit carrier SIM, activation SIM, etc), then you can use your SHSH, upgrade to 4.0.1, and use jailbreakme.com to jailbreak and unlock with ultrasn0w. You will have to use APN editing to get your data to work, and depending on the carrier you'll have specific information to put in there - hate to say I don't know what that is offhand. You need to be able to activate because the jailbreak is userland, meaning you need access to Safari to get there in the first place.

    If you don't have any legit way to activate, your best bet is to go to 3.1.2 and jailbreak/unlock that version.
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


 

 

Similar Threads

  1. 3GS at 3.0.1 (7A400) and 4.26.08
    By Sprognak in forum PwnageTool
    Replies: 11
    Last Post: 04-02-2010, 04:56 PM
  2. Which version is the latest?
    By LuffyPSP in forum Distributions
    Replies: 7
    Last Post: 08-11-2009, 04:53 AM
  3. 1.1.1 to latest? Help plz
    By dmx1141 in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 12-25-2008, 07:14 PM
  4. Apple: Seen the latest TV ads?
    By hackint0sh in forum Latest Headlines
    Replies: 0
    Last Post: 08-21-2008, 09:10 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:37 AM.
twitter, follow us!